Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
scim-configuration
/
tokens
/
{tokenId}
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Connections.ScimConfiguration.Tokens.Delete(
        context.TODO(),
        "id",
        "tokenId",
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The connection id that owns the SCIM token to delete

tokenId
string
required

The id of the scim token to delete

Response

The SCIM token has been deleted.